#huake-banner {
    position: relative;
}

#huake-banner img {
    width: 100%;
}

#huake-banner .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 20px;
}

#huake-banner .swiper-pagination-bullet {
    height: 12px;
    width: 12px;
    margin: 0 5px;
    background: #fff;
    border-radius: 50%;
    opacity: 1;
    box-sizing: border-box;
}

#huake-banner .swiper-pagination-bullet-active {
    width: 30px;
    border-radius: 20px;
    background: #fff;
}

#huake-banner .swiper-button-prev,
#huake-banner .swiper-button-next {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .3);
    margin-top: -30px;
    text-align: center;
}

#huake-banner .swiper-button-prev i,
#huake-banner .swiper-button-next i {
    font-size: 16px;
    line-height: 60px;
    color: #f8f6f5;
}

#huake-banner .swiper-button-prev,
#huake-banner .swiper-container-rtl .swiper-button-next {
    left: 20px;
    right: auto;
}

#huake-banner .swiper-button-next,
#huake-banner .swiper-container-rtl .swiper-button-prev {
    right: 20px;
    left: auto;
}

#huake-banner .swiper-button-prev::after,
#huake-banner .swiper-button-next::after {
    display: none
}

#huake-banner .swiper-button-prev:hover,
#huake-banner .swiper-button-next:hover {
    background: var(--bg-color);
}

#huake-banner .swiper-button-prev:hover i,
#huake-banner .swiper-button-next:hover i {
    color: #f8f6f5;
}


@media screen and (max-width:768px) {
    #huake-banner .swiper-container-horizontal>.swiper-pagination-bullets {
        bottom: 10px;
    }

    #huake-banner .swiper-pagination-bullet {
        height: 10px;
        width: 10px;
        margin: 0 2px;
        border-radius: 50%;
    }

    #huake-banner .swiper-pagination-bullet-active {
        width: 10px;
        border-radius: 50%;
        background: #009B4C;
    }

    #huake-banner .swiper-button-prev,
    #huake-banner .swiper-button-next {
        width: 30px;
        height: 30px;
        margin-top: -15px;
    }

    #huake-banner .swiper-button-prev i,
    #huake-banner .swiper-button-next i {
        font-size: 12px;
        line-height: 30px;
    }

    #huake-banner .swiper-button-prev,
    #huake-banner .swiper-container-rtl .swiper-button-next {
        left: 5px;
    }

    #huake-banner .swiper-button-next,
    #huake-banner .swiper-container-rtl .swiper-button-prev {
        right: 5px;
    }
}


.bloom-pro-banner{position:relative;background:#fff;padding:60px 0;}
.bloom-pro-banner .box{max-width:600px;margin:0 auto;position:relative;}
.bloom-pro-banner .tit{position:absolute;left:-100px;right:-100px;bottom:50px;text-align:center;}
.bloom-pro-banner .tit h1{font-size:80px;font-weight:700;background-image: -webkit-linear-gradient(left, #02D192, #8C03D2); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}

.bloom-pro-banner .item{position:absolute;display:flex;align-items:center;}
.bloom-pro-banner .item1{top:9%;right:-160px;}
.bloom-pro-banner .item2{top:20%;left:-290px;flex-direction:row-reverse;}
.bloom-pro-banner .item3{top:35%;right:-310px;}
.bloom-pro-banner .item4{top:50%;left:-400px;flex-direction:row-reverse;}

.bloom-pro-banner .item .line{width:266px;background-color:#000;display:block;height:1px;position:relative;will-change:transform;}
.bloom-pro-banner .item .line::after{width:51%;background-color:#fff;content:"";height:1px;position:absolute;top:0;left:0;}

.bloom-pro-banner .item:nth-child(2n) .line::after{left:auto;right:0;}

.bloom-pro-banner .item .t{font-size:22px;color:#000;}